﻿
a {color: #de2a70;} a:hover {color: #000;}

/* COMUNES GENERICA */


.header .logo  {
	background-color: #de2a70;
}
.contenedor_derecha .usuario .nombre a {
    color: #de2a70;
}
.contenedor_derecha .usuario a.desconectar:hover {
	background-image: url(/iconos/v1.x/v1.0/varios/cerrar_hover_333.png);
}


.menu_lateral ul li a:hover {
	color: #de2a70;
}

.contenedor_super_destacada a,
.contenedor_super_destacada .article .apoyos ul li a,
.contenedor_super_destacada .article .firma_comentarios a.comentarios {
    color: #de2a70;
}
.apoyos ul li a,
.article .firma_comentarios a.comentarios,
.destacada_dos_columnas .article .firma_comentarios a.comentarios {
    color: #de2a70;
}
.columna_principal .article .antetitulo .contenido {
    background-color: #8d999e;
}
.columna_principal .destacada .antetitulo {
    border-top: 1px solid #677688;
}
.columna_principal .destacada .antetitulo .contenido {
    background-color: #fff;
    color: #677688;
}
.columna_principal .destacada .antetitulo .contenido a {
    color: #677688;
}
.columna_principal .destacada .antetitulo .contenido a:hover {
    color: #333;
}
.columna_principal .article .antetitulo .contenido a:hover {
    color: #c9d6dc;
}

#noticia .columna_principal .article .antetitulo .contenido {
    background-color: #fff;
}

/* cintillo opinion */

.columna_principal .opinion {
	border: 1px solid #c5ced2;
}


/* fotonoticia */


.columna_secundaria .fotonoticia .article p {
    border-top-color: #944c68;
    color: #e74a87;
}




.columna_principal .article a {
	color: #de2a70;
}
.columna_principal .article a:hover {
	color: #666;
}
p.figcaption a {
	color: #de2a70!important;
}
p.figcaption a:hover {
	color: #333!important;
}
.columna_principal .apoyos ul li a,
.columna_principal .article .firma_comentarios a.comentarios {
    color: #de2a70;
}
.subtitulo ul li a {
	border-bottom: 1px dotted #de2a70;
}
.article .firma_comentarios a.comentarios {
	color: #de2a70;
}
.article .firma_comentarios a.comentarios:hover {
	color: #333;
}


.columna_secundaria .breves .article .apoyos ul li a {
    color: #666;
}
.caja .antetitulo a {
	color: #de2a70;
}
.caja .antetitulo a:hover {
	color: #333;
}



.columna_principal .revista_prensa .antetitulo .contenido {
	background-color: transparent;
}

.revistas_debates .antetitulo,
.revistas_debates .antetitulo a {
	color: #de2a70;
}

.otros_medios .article .antetitulo .bolillo {
	background-color: #de2a70;
}
.otros_medios .article .antetitulo .contenido {
	color: #de2a70;
}

/* caja nos gusta */

.nos_gusta h3 {
	position: relative;
}
.nos_gusta h3 a,
.nos_gusta h3 .sin_enlace {
	color: #333;
	margin-left: 35px;
}
.nos_gusta h3 .bolillo {
	display: block;
	width: 27px;
	height: 44px;
	background: transparent url(/cultura/iconos/v1.x/v1.0/varios/marcador_nos_gusta.png) no-repeat 0 0;
	float: left;
	margin: -1px 9px 0 0;
	position: absolute;
	left: 0;
	z-index: 10px;
}


/* caja criticas discos */

.criticas_discos h3 {
	position: relative;
}
.criticas_discos h3 a,
.criticas_discos h3 .sin_enlace {
	color: #333;
	margin-left: 30px;
	padding-left: 4px;
}
.criticas_discos h3 .bolillo {
	display: block;
	width: 40px;
	height: 42px;
	background: transparent url(/cultura/iconos/v1.x/v1.0/varios/disco_criticas_discos.png) no-repeat 0 0;
	margin: 0;
	position: absolute;
	z-index: 10px;
	top: -5px;
	left: -13px;
}
.caja .antetitulo a {
    font: bold 11px/12px Tahoma, Arial, Helvetica, Garuda, sans-serif;
}


/* caja elpais_recomienda */

.columna_secundaria .elpais_recomienda {border-top-color: #de2a70;}
.columna_secundaria .elpais_recomienda h3 .bolillo,
.columna_secundaria .elpais_recomienda h3 strong {background-color: #de2a70;}
.columna_secundaria .elpais_recomienda h3 a,
.columna_secundaria .elpais_recomienda h3 .sin_enlace,
.columna_secundaria .elpais_recomienda .antetitulo a,
.columna_secundaria .elpais_recomienda .antetitulo .contenido,
.columna_secundaria .elpais_recomienda .apoyos ul li a {color: #de2a70;}


.aside a.cultura {background-image: url(/cultura/iconos/v1.x/v1.0/varios/pagina_inicio_cultura.png);}


/* NOTICIA */

#noticia .columna_principal .article .antetitulo .contenido {
    background-color: #fff;
}
#noticia .article .firma_comentarios a.actualizado:hover {
    color: #de2a70;
}

.sumario_ficha {
	border-top-color: #de2a70;
}
.sumario_ficha p.cintillo {
    color: #de2a70;
}

/* capa enviar por correo */

#capaEnviarCorreo p a,
#capaEnviarCorreo input,
#capaEnviarCorreo textarea {
    color: #de2a70;
}
#capaEnviarCorreo p a:hover {
	border-bottom: 1px dotted #de2a70;
}
#capaEnviarCorreo input.enviar:hover {
    background-color: #de2a70;
}


.columna_principal .article p a,
.columna_principal .article ul.en_contenido li a,
.columna_principal .article ol.en_contenido li a {
	border-bottom: 1px dotted #de2a70;
}
.columna_principal .article p a:hover,
.columna_principal .article ul.en_contenido li a:hover,
.columna_principal .article ol.en_contenido li a:hover {
	color: #de2a70;
	border-bottom: none;
}
.columna_texto table a:hover {
	border-bottom-color: #de2a70;
}

/* bloque noticias relacionadas */

.relacionadas {
	border-top: 1px solid #de2a70;
}
.relacionadas h4 {
	color: #de2a70;
}
.relacionadas .encabezado a.mas:hover  {
	color: #de2a70;
}

/* bloque comentarios */

.bloque_comentarios {
	border-top: 1px solid #de2a70;
}
.bloque_comentarios .encabezado h4 {
	color: #de2a70;
}
.bloque_comentarios .encabezado a.conversacion {
    color: #de2a70;
}

.bloque_comentarios .registro .loguearse a.entrar,
.bloque_comentarios .registro .enlacessinregistro a.boton,
.enlacessinregistro .capa_ventajas a.entrar{
	background-color: #de2a70;
}
.bloque_comentarios .registro .enlacessinregistro a.boton:hover {
	background-color: #ff4d93;
}
.bloque_comentarios .registro .usuario ul li a {
	color: #de2a70;
}


/* mas informacion */

.columna_principal .ademas h4 {
	color: #de2a70;
	border-top: 1px solid #de2a70;
}
.columna_principal .ademas h4 a {
	color: #de2a70;
}


/* caja encuestas en sumario noticia */

.columna_principal .izquierda .encuesta h3,
.columna_principal .centro .encuesta h3,
.columna_principal .derecha .encuesta h3 {
    border-top: 1px solid #de2a70;
}

.columna_principal .izquierda .encuesta h3 .bolillo,
.columna_principal .centro .encuesta h3 .bolillo,
.columna_principal .derecha .encuesta h3 .bolillo,
.columna_principal .izquierda .encuesta ul.resultados li .barra,
.columna_principal .centro .encuesta ul.resultados li .barra,
.columna_principal .derecha .encuesta ul.resultados li .barra,
.columna_principal .izquierda .encuesta a.votar,
.columna_principal .centro .encuesta a.votar,
.columna_principal .derecha .encuesta a.votar {
    background-color: #de2a70;
}
.columna_principal .izquierda .encuesta a.votar:hover,
.columna_principal .centro .encuesta a.votar:hover,
.columna_principal .derecha .encuesta a.votar:hover {
    background-color: #ff4d93;
	color: #fff;
}
.columna_principal .izquierda .encuesta h3 a,
.columna_principal .centro .encuesta h3 a,
.columna_principal .derecha .encuesta h3 a,
.columna_principal .izquierda .encuesta p.contexto a,
.columna_principal .centro .encuesta p.contexto a,
.columna_principal .derecha .encuesta p.contexto a,
.columna_principal .izquierda .encuesta ul.resultados li .valor,
.columna_principal .centro .encuesta ul.resultados li .valor,
.columna_principal .derecha .encuesta ul.resultados li .valor {
    color: #de2a70;
}




.columna_principal .article p.subir a {
	background-color: #de2a70;
}


/* VIDEOS */


.paginacion .activo {
    background-color: #de2a70;
}
.paginacion .activo:hover {
    background-color: #de2a70;
}

.envoltorio_destacadas .bloque_videos h3 .bolillo,
#portadilla .semana h3 .bolillo,
#portadilla .archivo h3 .bolillo {
	background-color: #de2a70;
}
.envoltorio_destacadas .bloque_videos h3 .sin_enlace,
#portadilla .semana h3 .sin_enlace,
#portadilla .archivo h3 .sin_enlace,
.columna_secundaria .archivo ul li a .fecha {
    color: #de2a70;
}
.envoltorio_destacadas .bloque_videos .article .miniatura {
	border-bottom: 2px solid #de2a70;
}
#portadilla .columna_principal .bloque_videos .article .miniatura .foto img {
	border-bottom: 1px solid #de2a70;
}


/* DEBATE */

.paginacion .fecha {
	color: #de2a70;
}
.por_meses .activo {
    background-color: #de2a70;
}
.por_meses .activo:hover {
    background-color: #de2a70;
}

/* MODULO PROGRAMACIÓN TV */

.mod-programacion-tv h3{border-bottom: 3px #E4E5E5 solid;}
.caja.mod-programacion-tv .article{border-top: none; background-color: #F5F5F5; margin: 0; padding: 7px 15px 15px;}
/* buscador */
.mod-programacion-tv .form-mini{margin-bottom: 13px; position:relative;}
.mod-programacion-tv .form-mini input {line-height:16px;}
.mod-programacion-tv .form-mini legend, .form-mini label { display:none;}
.mod-programacion-tv .form-mini p { padding:5px; background:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border: 1px #E1E1E1 solid;}
.mod-programacion-tv .form-mini p { margin-bottom:0;}
.mod-programacion-tv .form-mini input{ float:left; width:300px; padding:5px 2px; margin:0; margin-right:5px; border:0; background:#fff; font:14px/20px Arial, Helvetica, sans-serif; color:#000; vertical-align:middle;-webkit-appearance: none; outline:none; }
.mod-programacion-tv .form-mini button{ float:left; width:26px; height:26px; text-indent:-9000px; overflow:hidden; background:#28B3E0 url(/cultura/iconos/v1.x/v1.0/varios/lupa.gif) no-repeat center center; border:0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.mod-programacion-tv .form-mini .btn-buscar { float:right; margin:0 16px 20px; padding:6px 8px; width:90px; font:bold 11px/13px Tahoma,Arial, Helvetica, sans-serif; color:#fff; background:#28B3E0  url(/cultura/iconos/v1.x/v1.0/varios/lupa.gif) no-repeat 66px center; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-shadow: 1px 1px 0px #1A82A5; text-transform:uppercase; text-align:left; cursor:pointer;}
.mod-programacion-tv .form-mini .btn-buscar:hover{opacity: .7;filter: alpha(opacity=70);}
.mod-programacion-tv .form-mini .btn-disabled,.btn-disabled:hover { cursor:auto; opacity: .4;filter: alpha(opacity=40); text-shadow: 0 0 0 #1A82A5; color:#fff;}
/* canales */
.mod-programacion-tv .inf{background:url(/cultura/iconos/v1.x/v1.0/varios/separador-hor.gif) repeat-x 0 0; padding-top: 15px; }
.mod-programacion-tv .canales-destacados{width: 255px; float: left; background:url(/cultura/iconos/v1.x/v1.0/varios/separador-ver.gif) repeat-y right 0; padding-right: 13px; margin-right: 6px; }
.mod-programacion-tv .cab-canales {list-style: none;}
.mod-programacion-tv .cab-canales li { float:left; width:135px; border:1px solid #D8D8D8; background:#FFF;-webkit-border-radius: 4px;
-moz-border-radius: 4px;border-radius: 4px; width: 75px; margin-right: 8px; margin-bottom: 12px;}
.mod-programacion-tv .cab-canales li.fila2{margin-bottom: 0;}
.mod-programacion-tv .cab-canales li a { display:block; padding:10px 7px; text-align:center;}
.mod-programacion-tv .cab-canales li img { display:block; margin:0 auto 6px;height:22px;width:auto;}
.mod-programacion-tv .cab-canales li span { display:block; padding:6px 0 0; font:10px/12px Tahoma, Geneva, sans-serif; color:#494949; border-top:1px dotted #afafaf;}
.mod-programacion-tv .cab-canales li a:hover { background:#e4e4e4;}
.mod-programacion-tv .cab-canales li a:hover span { color:#000; border-top:1px dotted #ababab;}
/* mas canales */
.mod-programacion-tv .mas-canales{background: #8D999E url(/cultura/iconos/v1.x/v1.0/varios/flecha.gif) no-repeat center center; float: right; width: 62px; margin-top: 2px; height: 150px; position:relative;}
.mod-programacion-tv .mas-canales p{font: bold 10px Tahoma, Geneva, sans-serif; color: #FFF; padding-top: 4px; border-top: 1px #CBD0D2 dotted; position:absolute; bottom:7px; left: 8px; text-shadow: 2px 2px 0 #747D81;}
.mod-programacion-tv .mas-canales a{position: absolute; top: 0; left: 0; display:block; overflow:hidden; text-indent:-9999px; width: 66px; height: 150px; z-index:2;}
.mod-programacion-tv .mas-canales:hover{opacity: .7;filter: alpha(opacity=70);}

/* CAPA TEXTO PREDICTIVO */
#contenedor_resultado_busqueda_canal{position:absolute;top:43px;left:0;background:#fff; z-index:10500; -moz-box-shadow: 1px 1px 0 #999; -webkit-box-shadow: 1px 1px 0 #999;box-shadow:  1px 1px 0 #999; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#contenedor_resultado_busqueda_canal li {border-top:1px solid #e4e4e4;clear:both;cursor:pointer;display:block;padding:4px;}
#contenedor_resultado_busqueda_canal .reposo{ width: auto; height: auto; opacity: 1; filter: alpha(opacity=1); border: none;border-top:1px dotted #D8D8D8;display:block;clear:both;}
#contenedor_resultado_busqueda_canal li:first-child{border:none;}
#contenedor_resultado_busqueda_canal li span{height:26px; width:80px; margin:0 10px 0 0; border:1px solid #D8D8D8;padding:4px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;float:left;background:#fff;display:inline;text-align:center;}
#contenedor_resultado_busqueda_canal li img{height:26px; width:auto; /*max-width:60px;*/}
#contenedor_resultado_busqueda_canal li a{font:12px/14px Tahoma, Geneva, sans-serif;color:#464646;}
#contenedor_resultado_busqueda_canal li:hover{background:#e4e4e4;}
#contenedor_resultado_busqueda_canal li:hover a{color:#000;}
.resultados_buscador_canales{padding:1px;border:1px solid #D8D8D8;width:343px;}
.resultados_buscador_canales ul{max-height:403px;overflow:auto;}
#contenedor_resultado_busqueda_canal .encima, #contenedor_resultado_busqueda_canal li:focus {padding:4px;height: auto;border:none;border-top:1px dotted #D8D8D8;background:#e4e4e4; display:block;}

/* CAJA TOROS */
.caja_toros{border: 1px #EBDAC2 solid; border-bottom: 1px #BD8435 solid; background: url(/cultura/iconos/v1.x/v1.0/varios/toros/f_toros.png) 0 0;  padding-bottom: 3px; padding-top: 5px;}
.caja_toros h3 .bolillo{display: none;}	
.caja_toros h3{background: url(/cultura/iconos/v1.x/v1.0/varios/toros/logo-toros.png) no-repeat 0 0; display: block; overflow: hidden; text-indent: -9999px; width: 380px; height: 28px; border: none;}
.caja_toros h3 a{border: none;}	
.caja_toros h3:hover{opacity: .8; filter:alpha(opacity=80)}
.caja_toros h4 a{color: #584D44;}
.caja_toros p{color: #63615E;}
.caja_toros .apoyos{background: transparent;border: none;}
.caja_toros .apoyos ul li a {color: #584D44;} 
.caja_toros .apoyos ul li a:hover{color: #00000 !important;}
.caja_toros .apoyos ul .columnas a:hover{color: #FFF !important;}
.caja_toros .article .apoyos ul li.columnas .miniatura{border: 1px #C2AC8D solid;}
.caja_toros .article .apoyos ul li.columnas{background-color: #D1C0A9; border-left: 1px #EBDAC2 solid; border-top: 1px #EBDAC2 solid;}
.caja_toros .apoyos ul li.ancho_completo .cintillo{color: #584D44; text-shadow: 1px 1px #E9D7BD} 
.caja_toros .apoyos ul li.ancho_completo strong{background-image: url("/iconos/v1.x/v1.0/varios/bolillo_fff.png");}
.caja_toros .article .firma_comentarios a.comentarios {color: #584D44;}


/* FOTOGALERIAS */

.cabecera_seccion {border-top-color: #de2a70;}
.cabecera_seccion h6, .cabecera_seccion h6 a {color: #de2a70;}

#fotografia .list .cab-foto .color p a,
#fotografia .list .color .firma .autor a,
#fotografia .color .comentarios {color: #de2a70;}
#fotografia .paginacion_comentarios .btn-pag li a { background-color:#de2a70;}
